--- !ditz.rubyforge.org,2008-03-06/issue 
title: Extend renderer resize capabilities to include expansion and restriction to a given frame's dimensions.
desc: ""
type: :task
component: libale
release: 
reporter: David Hilvert <dhilvert@auricle.dyndns.org>
status: :unstarted
disposition: 
creation_time: 2009-03-22 19:52:29.194058 Z
references: []

id: f561f2453423a293adf89f34156900f72af40cb3
log_events: 
- - 2009-03-22 19:52:29.667120 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - created
  - ""
git_branch: 
